 *{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.mydiv {
    position: absolute;
    width: 99.9%;
    height: 87.3%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-weight: bold;
    background: linear-gradient(150deg, #66ccff, #ffffff, #66ffff, #33ccff,#ffffff);
    background-size: 400% 300%;
    animation: BgGradient 5s ease infinite;
}

@keyframes BgGradient {
    0% {background-position: 0% 50%;}
    50% {background-position: 100% 50%;}
    100% {background-position: 0% 50%;}
}